<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Activity</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <style>
        #internal-style
        {
            color: orange;
        }
    </style>
</head>
<body>
    <p style="color: red;">Apply inline styling here.</p>
    <p id="internal-style">Apply internal styling here.</p>
    <p id="external-style">Apply external styling here.</p>
    <h1>CSS Introduction Activity</h1>
    <h2 id="h2-style">The following are things you will learn in this bootcamp:</h2>
    <h3>Languages to be Learned</h3>
    <ol type="1">
        <li class="languages">Hypertext Markup Language</li>
        <li class="languages">Cascading Style Sheet</li>
        <li class="languages">JavaScript</li>
    </ol>
    <h3>Tools to be Used</h3>
    <ol type="1">
        <li class="tools">Sublime Text</li>
        <li class="tools">Postman</li>
        <li class="tools">Heroku</li>
        <li class="tools">GitLab</li>
    </ol>
    <h3>Other Things to be Learned</h3>
    <div>
        <img src="./images/JS logo.png" alt="JavaScript Logo">
    </div>
    <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
    </ul>
    <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>